

/**************************************************/
/*   Module: churchie_branding.css                */
/**************************************************/





h1{
	padding: 0 15px 15px 15px;
	font-weight: 600;
}

body
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif; /*font-family: Calibri, Candara, Segoe, "Segoe UI" , Optima, Arial, sans-serif;*/
	text-align: left;
	font-size: 85%;
	font-weight: 400 !important;
	padding: 000;
	margin:0 0 0;
}

#UDS_INTRO_SECTION p{
  margin-top: 5px;
  margin-Bottom: 0px;
}

.footer{
	font-size: 8pt;	
	 border-top-width: 0px;
}

/*.left {
    float: left;
    margin: 0 10px;
    width: 52px;
}
.right	{
	float:left;
	padding:10px 15px;
	width:873px;
	color:#7F7F7F;
	line-height: 170%;
}*/

.right .txt strong {
    margin-left: 10px;
	color:#000000;
}

.right .links li {
    background: url("../images/bg-footer_link.gif") no-repeat scroll left center transparent !important;
    margin-right: 10px;
    padding-left: 15px !important;
	
}

ul.hlist li {
    float: left;
}
.right .links li {
	color: #000000;
	}
.right ul.nobull	{
	list-style: none outside none !important;
    margin: 0;
    padding: 0 !important;
	float:left;
	width:870px;
}
.right .txt .email {
    background: url("../images/bg-footer_email.gif") no-repeat scroll 0 0 transparent;
    margin-left: 10px;
    padding-left: 22px;
}
.footerInner
{
	height: 140px;
	/**width: 996px;**/
	padding-top: 5px;
	margin: 0px auto 0px auto;
	border: solid 0px green; /*background-image: url(   "../images/FooterShaddow.png" );*/
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	color:#7F7F7F
}

.footerInner a	{
	color:#5B5B5B !important;
	
}
.footerInner a:hover	{
	color:#0057A1 !important;
	text-decoration:none;
	
}
.footerRow
{
	clear: both;
	float: left;
	/**width: 100%;**/
}
